/* .............................. */
/* Basic */
/* .............................. */

body {
	text-align: center;
	font-family: Verdana,Arial,sans-serif;
	font-size: 11px;
	background-image: url(images/fond.png);
	color: #666666;
	margin:0;
	padding: 35px 0 0 0;
	}

html, body {
   min-height:100.1%;
	}

.gras {
	font-weight: bold;
	}

.italique {
	font-style: italic ;
	}
	
.orangeg {
	color: #CC00CC;
	font-weight: bold;
	}

.centre {
	text-align: center;
	}
	
/* .............................. */
/* main et titre */
/* .............................. */	

#surtitre {
	font-size: 12px;
	text-align:left;
	width: 600px;
	margin: 0 auto;
	color: #ffffff;
	}

#surtitre a {
	color: #ffffff;
	}

#surtitre a:hover {
	color: #CC00CC;
	}
	
#main {
	margin-right: auto;
	margin-left: auto;
	width: 640px;
	}

#haut {
	background-image: url(images/haut.png);
	height: 32px;
	}
#bord {
	background-image: url(images/bord.png);
	}

#bas {
	background-image: url(images/bas.png);
	height: 18px;
	}

/* .............................. */
/* Link stylings */
/* .............................. */

a {
	color: #666666;
	text-decoration: none;
	}
	
a:hover {
	text-decoration: none;
	color: #CC00CC;
	}


/* .............................. */
/* Menu */
/* .............................. */	

#menu {
	width: 500px;
	text-align: right;
   margin: 0 auto;
   padding-top:5px;
   padding-bottom:2px;
	border-bottom: 1px solid #cccccc;
	font-size: 9px;
   }

#menu a {
	text-decoration: none;
	color: #666666;
	font-size: 11px;
	}
	
#menu a:hover {
	text-decoration: none;
	color: #CC00CC;
	font-size: 11px;
	}

	
/* .............................. */
/* Image */
/* .............................. */

#image img{
   padding-top:7px;
   padding-bottom:3px;
   border:none;
   }	
   

/* .............................. */
/* sousphoto */
/* .............................. */

#sousphoto {
	width: 500px;
	margin:0px auto;
	text-align: left;
	font-size: 12px;
	}
	
.titre {
	color: #CC00CC;	
	}
	
.soustitre {
	width: 500px;
	padding-top:1px;
	padding-bottom: 10px;
	font-size: 11px;
	}
	
.fleche {
	float:right;
	text-align: right;
	}

/* .............................. */
/* Vignettes */
/* .............................. */

#vignettes {
	width: 500px;
	margin:0px auto;
	text-align: right;
	}

#vignettes a:link img{
	padding: 4px;
	border: 1px solid #ffffff;
	}

#vignettes a:visited img{
	padding: 4px;
	border: 1px solid #ffffff;
	}

#vignettes a:hover img{
	padding: 4px;
	border: 1px solid #CC00CC;
	}
	



/* .............................. */
/* credits */
/* .............................. */

#credits {
	font-size: 10px;
	color: #9C9C9C;
	}

#credits a {
	text-decoration: none;
	color: #9C9C9C;
	}

#credits a:hover {
	text-decoration: none;
	color: #EDAD00;
	}

/* .............................. */
/* liste categories */
/* .............................. */

#categorie {
	width: 500px;
	height: auto;
	min-height: 370px;
	_height: 370px;
	padding-top: 7px;
	padding-bottom: 1px;
	margin:0px auto;
	}

#catlist {
	float:left;
	height: auto;
	min-height: 370px;
	_height: 370px;
	text-align: left;
	padding-right: 30px;
	}

#catlist li{
	list-style-type:none;
	}

#catthumbs a:link img {
	padding: 4px;
	border: 1px solid #ffffff;
	}

#catthumbs a:visited img {
	padding: 4px;
	border: 1px solid #ffffff;
	}

#catthumbs a:hover img {
	padding: 4px;
	border: 1px solid #CC00CC;
	}

/* .............................. */
/* page licence*/
/* .............................. */

#licence {
 	text-align: left;
 	width: 500px;
	padding-top: 7px;
	padding-bottom: 7px;
	margin:0px auto;
 	}

#conditions {
	margin: 0px 25px 0px 25px;
	}


	
/* .............................. */
/* page liens */
/* .............................. */

#liens {
 	text-align: left;
 	width: 500px;
	padding-top: 7px;
	padding-bottom: 7px;
	margin:0px auto;
 	}
 	
#liens a {
	color: #CC00CC;
	text-decoration: none;
	font-weight: bold;
	}
	
#liens a:hover {
	text-decoration: none;
	color: #666666;
	font-weight: bold;
	}

#liensg {
	float: left;
	position: relative;
	}
	
#liensd {
	margin-left: 200px;
	margin-bottom: 30px;
	}
	
/* .............................. */
/* page commentaires */
/* .............................. */	
	
#commain {
	margin-right: auto;
	margin-left: auto;
	width: 440px;
	}

#comhaut {
	background-image: url(images/comhaut.png);
	height: 25px;
	}
	
#combord {
	background-image: url(images/combord.png);
	}

#combas {
	background-image: url(images/combas.png);
	height: 19px;
	}

#commain2 {
	margin-right: auto;
	margin-left: auto;
	width: 440px;
	}

#comhaut2 {
	background-image: url(images/comhaut.png);
	height: 25px;
	}
	
#combord2 {
	background-image: url(images/combord.png);
	}

#combas2 {
	background-image: url(images/combas.png);
	height: 19px;
	}

#comthumb {
	float: left;
	position: relative;
	padding: 10px 10px 0 30px;
	}
	
#comnav {
	width: 380px;
	margin: 0 auto;
	border-bottom: 1px solid #cccccc;
	font-size: 10px;
	text-align: center;
	padding-bottom: 5px;
	}

#comcom {
	text-align: left;
	padding-top: 10px;
	padding-bottom: 15px;
	}

#commain ul {
   display: inline;
   list-style:none;
	}

#commain li {
   border-top:1px dotted #cccccc;
   width: 380px;
  	margin: 0 auto;
   padding-bottom:5px;
	padding-top:5px;
	text-align: left;
	}
	
#commain li a {
	 font-style: italic ;
	}

#commain li:hover {
    background:#eeeeee;
    }
    
#addcomment {
   width: 380px;
  	margin: 0 auto;
	text-align: left;
	padding-bottom: 1px;
	}

.input {
   width:60%;
	border:1px solid #cccccc;
	font-size: 11px;
	color:#666666;
   background:#eeeeee;
	padding:3px;	
    }

.text {
	border:1px solid #cccccc;
	font-size: 11px;
	color:#666666;
   background:#eeeeee;	
	padding:3px;
	}

.commentbutton {
	background: #eeeeee;
	border:1px solid #cccccc;
	color: #666666;
	font-size: 11px;
	font-weight: bold;
	}

/* .............................. */
/* page commentaires */
/* .............................. */

#dolicho {
	text-align: left;
 	width: 500px;
	padding-top: 7px;
	padding-bottom: 7px;
	margin:0px auto;
	}


/*	 

*/
	
